uuid: 5d1a4047-6394-456b-b1fd-ed5504ecc024
langcode: ru
status: true
dependencies: {  }
_core:
  default_config_hash: M7yqicYkU36hRy5p9drAaGBBihhUD1OyujFrAaQ93ZE
id: html_time
label: 'HTML Время'
locked: true
pattern: 'H:i:s'
